[ubuntu/yakkety-updates] python-pip 8.1.2-2ubuntu0.1 (Accepted)

Brian Murray brian at ubuntu.com
Thu Nov 17 18:25:29 UTC 2016


python-pip (8.1.2-2ubuntu0.1) yakkety; urgency=medium

  * d/tests:
    - control: Add needs-recommends restriction. (LP: #1626258)
    - pip2-*.sh: Install world 3.1, it's the latest version compatible
      with python2.

Date: 2016-11-09 14:06:11.509534+00:00
Changed-By: Felipe Reyes <felipe.reyes at canonical.com>
Signed-By: Brian Murray <brian at ubuntu.com>
https://launchpad.net/ubuntu/+source/python-pip/8.1.2-2ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list